IMPORTANT: Intelliremote for IOS Retired

Forum discussing Intelliphone iPhone/iPod/iPad/Android Client for Intelliremote

IMPORTANT: Intelliremote for IOS Retired

Postby Melloware » Sat Sep 23, 2017 8:10 am

IMPORTANT: As of 09/22/2017 the release of IOS11 requires developers to update their apps to new Apple standards. It essentially requires a complete rewrite of the app which I currently do not have the capacity to support. I apologize and I am sorry that Apple has decided to disable the app in IOS11.
Melloware Inc.
User avatar
Site Admin
Posts: 11076
Joined: Thu Dec 01, 2005 10:24 pm
Location: Philadelphia, Pennsylvania USA

Return to Intelliphone

Who is online

Users browsing this forum: No registered users and 1 guest